%global momorel 3
Summary:     goom - visual effects plugin for xmms.
Name:        xmms-goom
Version:     1.99.4
Release:     %{momorel}m
License:     LGPL
Group:       Applications/Multimedia
URL:         http://ios.free.fr/?page=projet&quoi=1&lg=AN
Source0:     http://ios.free.fr/goom/devel/goom-%{version}-src.tgz
NoSource: 0
Requires:    xmms, SDL
BuildPreReq: xmms-devel, SDL-devel
BuildRoot   : %{_tmppath}/%{name}-%{version}-root

%description
Goom is a visual effects generator for mp3 players, available for XMMS,
iTunes, Winamp and Windows Media Player.

%prep
%setup -q -n goom-%{version}

%build
./configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS BENCHMARKS COPYING ChangeLog INSTALL KNOWNBUGS NEWS README
%{_prefix}/X11R6/lib/xmms/Visualization/libgoom.*

%ChangeLog
* Sun Nov 16 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.99.4-3m)
- rebuild against xmms 1.2.8

* Wed Jun  4 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.99.4-2m)
  rebuild against DirectFB 0.9.18

* Tue Feb 18 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.99.4-1m)
  Imported.
